#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 insert-ordered-containers
version:              0.2.3.1
visibility:           public
id:                   insert-ordered-containers-0.2.3.1-5RkMbrfZTc9BUPxuqI5Edz
key:                  insert-ordered-containers-0.2.3.1-5RkMbrfZTc9BUPxuqI5Edz
license:              BSD-3-Clause
maintainer:           Oleg Grenrus <oleg.grenrus@iki.fi>
author:               Oleg Grenrus <oleg.grenrus@iki.fi>
homepage:             https://github.com/phadej/insert-ordered-containers#readme
synopsis:
    Associative containers retaining insertion order for traversals.

description:
    Associative containers retaining insertion order for traversals.

    The implementation is based on `unordered-containers`.

category:             Web
abi:                  67ff618801926063dd09e0bfc09ece0f
exposed:              True
exposed-modules:      Data.HashMap.Strict.InsOrd Data.HashSet.InsOrd
hidden-modules:       Data.HashMap.InsOrd.Internal
import-dirs:
    /usr/lib/ghc-8.10.3/site-local/insert-ordered-containers-0.2.3.1

library-dirs:
    /usr/lib/ghc-8.10.3/site-local/insert-ordered-containers-0.2.3.1

dynamic-library-dirs: /usr/lib
data-dir:
    /usr/share/x86_64-linux-ghc-8.10.3/insert-ordered-containers-0.2.3.1

hs-libraries:         HSinsert-ordered-containers-0.2.3.1-5RkMbrfZTc9BUPxuqI5Edz
depends:
    aeson-1.5.5.1-AwM5PjoCXg9Gz7zfwWBIzV base-4.14.1.0
    base-compat-0.11.2-JggHr2fdYLe83DSFk1MYK3
    hashable-1.3.0.0-KDYgfWb4vLFEllXA1zgjX
    lens-4.19.2-Ibrwn3vu9H7PVCDCw2quQ
    optics-core-0.3.0.1-BMRC4TZxLueHQKDtrcmNn
    optics-extra-0.3-JwCOieoCq4zINsKBB7x9Zt
    semigroupoids-5.3.5-BDoIYbsvfnW3ITLacKsZX5 text-1.2.4.1
    transformers-0.5.6.2
    unordered-containers-0.2.13.0-JMmUMTViutlBDpWEaCrbh4

haddock-interfaces:
    /usr/share/doc/haskell-insert-ordered-containers/html/insert-ordered-containers.haddock

haddock-html:         /usr/share/doc/haskell-insert-ordered-containers/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

